Bug 1109938 - update docker to 1.1.2
Summary: update docker to 1.1.2
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: docker
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Daniel Walsh
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1092781 1093108 1096269 1102328 1103753 1104401 1104402 1105398 1106656 1109858 1110388 1113092 1113190 1113924 1115533 1118628 1118660 1118666 1118673 1119042 1119579 1120579 1121168 1121239 1122403 1125108 1131197 1139696
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-16 16:52 UTC by Lokesh Mandvekar
Modified: 2019-03-06 00:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-25 02:32:31 UTC


Attachments (Terms of Use)

Description Lokesh Mandvekar 2014-06-16 16:52:24 UTC
Description of problem:
Current available version is 0.11.1. Update it to latest production version 1.0.0

Comment 3 Daniel Walsh 2014-07-15 17:04:09 UTC
Fixed in  docker-1.0.0-10.el7.x86_64


Note You need to log in before you can comment on or make changes to this bug.